Where is Version 5.7 ?? - for use with Win 2000

jdupontmartin

New Member
Sorry to bother, but --- I can't seem to find version 5.7 for use on my Windows 2000 machine - I've checked Downloads and the Source Code Trac system - it is just not obvious to me where to find it. Really - I did look around quite a bit. Thanks in advance for helping.

The main page for Eraser announces:

# It works with Windows XP, Windows Vista, Windows Server 2003 and Windows Server 2008.

* Windows 98, ME, NT, 2000 can still be used with version 5.7!
 

Joel

Active Member
Oh, it's in SourceForge, I should update the page. Check in an hour or two, please.

Joel
 

Joel

Active Member
OK I've updated it. I don't think that 2000 needs 5.7 -- I believe 5.8.7 should run on it.

Joel
 
Top